--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns the value of the Bcc: field as an Array of RMail::Address objects."
- !ruby/struct:SM::Flow::P 
  body: "See #address_list_fetch for details on what is returned."
full_name: RMail::Header#bcc
is_singleton: false
name: bcc
params: ()
visibility: public
